@charset "UTF-8";

/*========================================================================
탑 배너
========================================================================*/
.top-line { position:relative; width:100%; text-align:center; }

.top-btn-close { position:absolute; top:50%; right:10px; width:20px; height:20px; transform: translateY(-50%); background:url("../../_dbook/img/common/top_line_close.png") 50% no-repeat; background-size:100% auto; cursor:pointer; z-index:72; }
.top-btn-close span { display:block; text-indent:-9999px; }

.top-bn { width:100%; color:#fff; font-size:0; margin:0 auto; position:relative; }
.top-bn strong { color:#00a1de; font-weight:500; }
.top-bn img { width:100%; }